Use ATNDBTest
Go

/*
   Friday, August 08, 20146:14:01 PM
   User: 
   Server: .
   Database: ATNDBTest
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.CostHeader
	DROP CONSTRAINT FK_CostHeader_CostCenter
GO
ALTER TABLE dbo.CostCenter SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.CostHeader
	DROP CONSTRAINT FK_CostHeader_CostBase
GO
ALTER TABLE dbo.CostBase SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.CostHeader
	DROP COLUMN CostBaseRef, CostCenterRef
GO
ALTER TABLE dbo.CostHeader SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
